Subject: Re: CF-18B Model Article and photos
From: "Steve Bamford" <[email-masked]>
To: "Don Weixl" <[email-masked]>
Date: Mon, 24 Feb 2003 16:38:44 -0800

Hi Don,
I'm catching up on some e-mails from the past month....the recent site move
of ARC to the new server has kept me quite busy.  Thanks for sending in your
F-16 article.  I'll e-mail you when it goes on ARC.  Thanks again for
sending it in Don!!!

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Don Weixl" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Monday, February 03, 2003 11:55 AM
Subject: Re: CF-18B Model Article and photos

> Hi Steve,
>
> Here is a small article and 4 photos on my 1/72 Hasegawa USAF F-16C.
>
> I picked up this kit when I first got back into modelling a few years ago
> after a 20 year layoff for my career, model trains,marriage etc.. The
> highlight of the kit are it's extremely fine and crisp recessed panel
lines
> and crystal clear canopy.
>
> I picked up a F-16 Superscale decal sheet from Squadron for $.99. The wolf
> markings for the North Dakota Air National Guard are real eye catchers so
I
> decided to build that version. I was able to find a couple reference
photos
> on the net and a USAF yearbook to confirm the markings and paint scheme.
>
> The kit went together very well with little need for putty. I did have 1
> disaster in that my initial primer coat of auto primer decanted and
sprayed
> through my Pasche H airbrush didn't stick very well to the plastic. I had
> washed the kit carefully, so this adhesion problem was a mystery to me.
> Luckily  I was able to strip off the primer with a soak in Pinesol and a
> scrub with a toothbrush under hot running water. I sanded the entire kit
> with a 3M Microfine sanding sponge thinking that the primer needed a
little
> "tooth" to adhere to. My second attempt worked better, with the primer
> sticking to the plastic. For the 3 tones of grey I used Polyscale acrylic
> paint, lightened with white for the scale effect, which airbrushed very
well
> at 35 lbs. I used Tamiya masking tape and Post It notes for the masking. A
> light sanding and a couple coats of Future gave the model a glossy finish
> suitable for decaling. I did not glue the air inlet to the model until
after
> the painting was done.
>
> The only modification to the kit was the addition of a True Details
ejection
> seat. The stock seat is pretty simplistic, but would be OK if you added
> belts and left the canopy down.
>
> I attempted to tint the canopy using Future and food colouring. I failed
> miserably, so into the Pinesol went the canopy. I will have to try other
> techniques to get a good canopy tint in the future (no pun intended).
>
> Prior to flat coating the F-16, I ran a wash of lighter fluid and artist's
> oil paint into the recessed panel lines. The excess wash was removed by
> lightly sanding with the 3m Microfine sanding sponge. I also used the wash
> on the landing gear and wheel well areas to bring out the nice detail.
>
> I used the much vaulted Aeromaster flat acrylic for the finish coat. I bet
> Polyscale's acrylic flat is the same thing as they were both made by the
> same company.
>
> If you have any questions, please let me know.
>
> Regards,
> Don
>
> Don Weixl Photography
> Box 1811
> Vernon, BC
> V1T 8C3
> 1-250-545-1058
> ----- Original Message -----
> From: "Steve Bamford" <[email-masked]>
> To: "Don Weixl" <[email-masked]>
> Sent: Saturday, February 01, 2003 9:57 PM
> Subject: Re: CF-18B Model Article and photos
>
>
> > I'm definately interested in more of your models Don....you build
> beauitful
> > models.
> > Send them to me when you are ready.
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > Live like there is no tomorrow;
> > Love like you have never been hurt; and
> > Dance like no one is watching!
> >
> >
> > ----- Original Message -----
> > From: "Don Weixl" <[email-masked]>
> > To: "Steve Bamford" <[email-masked]>
> > Sent: Saturday, February 01, 2003 9:51 PM
> > Subject: Re: CF-18B Model Article and photos
> >
> >
> > > Hello Steve,
> > >
> > > Thanks for the update on my 1/72 CF-18B article. It sounds like you
may
> > have
> > > a lot of articles on deck. Are you interested in photos and articles
on
> my
> > > 1/72 USAF F-16C and US Navy A-7E? If not, no problem.
> > >
> > > Regards,
> > > Don Weixl
> > >
> > >
> > > ----- Original Message -----
> > > From: "Steve Bamford" <[email-masked]>
> > > To: "Don Weixl" <[email-masked]>
> > > Sent: Saturday, February 01, 2003 5:02 PM
> > > Subject: Re: CF-18B Model Article and photos
> > >
> > >
> > > > Hi Don,
> > > > Good to hear from you.  Thanks for sending in your CF-188 article.
> Very
> > > > nice looking model.  I'll e-mail you when it goes on ARC in about 4
> > weeks.
> > > > Thanks again for sending it in Don!!!
> > > >
> > > > Steve Bamford
> > > > Aircraft Resource Center
> > > > http://www.aircraftresourcecenter.com
> > > >
> > > > Live like there is no tomorrow;
> > > > Love like you have never been hurt; and
> > > > Dance like no one is watching!
> > > >
> > > >
> > > > ----- Original Message -----
> > > > From: "Don Weixl" <[email-masked]>
> > > > To: <[email-masked]>
> > > > Sent: Friday, January 17, 2003 12:23 PM
> > > > Subject: CF-18B Model Article and photos
> > > >
> > > >
> > > > > Hi Steve,
> > > > >
> > > > > Please find attached my article and photos pertaining to my recent
> > build
> > > > of
> > > > > a 1/72 Hasegawa CF-18 B Hornet in 410 Cougar Squadron markings.
> > > > >
> > > > > Please let me know if you would like to use the article and photos
> and
> > > > > whether you require any changes, additions etc.
> > > > >
> > > > > Regards,
> > > > > Don Weixl
> > > > >
> > > > > Don Weixl Photography
> > > > > Box 1811
> > > > > Vernon, BC
> > > > > V1T 8C3
> > > > > 1-250-545-1058
> > > > >
> > > >
> > > >
> > >
> >
>